

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 16 Mar 2004 01:51:21 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i2FHpUYF003160	for
<[email-masked]>; Tue, 16 Mar 2004 01:51:32 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2FFgSG5026138; Mon,
15 Mar 2004 11:43:07 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1543426 for
[email-masked]; Mon, 15 Mar 2004 11:43:07 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2FHh5D1042704
for <[email-masked]>; Mon, 15 Mar 2004 11:43:05 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2FHh59Z009947
for          <[email-masked]>; Mon,
15 Mar 2004 11:43:05 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2FHh5uf009943 for [email-masked]; Mon,
15 Mar 2004 11:43:05 -0600 (CST)
Date: Mon, 15 Mar 2004 11:43:05 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Ocean/150800z-161800zmar2004//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIIIII, Probability=19%,
Report='UPPERCASE_75_100 1.489, LINES_OF_YELLING_3 0.671,
LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

ABIO10 PGTW 151800
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/150800Z-161800ZMAR2004//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR/151721Z MAR 04//
AMPN/REF A IS A TROPICAL CYCLONE FORMATION ALERT CORRECTION//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.9S4
90.1E0, IS NOW LOCATED NEAR 16.0S7 87.0E5, APPROXIMATELY 600 NM
WEST-SOUTHWEST OF THE COCOS ISLANDS. RECENT SATELLITE IMAGERY
INDICATES THAT DEEP CYCLING CONVECTION REMAINS NEAR THE LOW-LEVEL
CIRCULATION CENTER (LLCC). ANALYSIS OF THE UPPER LEVELS SHOWS THAT
THE SYSTEM IS IN AN ENVIRONMENT FAVORABLE FOR FURTHER
INTENSIFICATION WITH WEAK VERTICAL SHEAR AND THE POTENTIAL FOR
OUTFLOW IN THE POLEWARD DIRECTION ENHANCED BY AN UPPER LEVEL LOW
TO THE SOUTHWEST. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED
AT 30 TO 35 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE
NEAR 1000 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS REMAINS GOOD. SEE
REF A (WTXS21 PGTW 150630 COR) FOR FURTHER DETAILS.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 10.9S0
134.2E0 IS NOW LOCATED NEAR 11.0S2 131.2E7, APPROXIMATELY 100 NM
NORTH-NORTHEAST OF DARWIN, AUSTRALIA. ANIMATED ENHANCED INFRARED
SATELLITE IMAGERY INDICATES SUSTAINED CYCLING DEEP CONVECTION OVER
A WEAK LOW LEVEL CIRCULATION CENTER AT THE SURFACE. RECENT MICROWAVE
IMAGERY SHOWS INCREASED DEEP CONVECTION AND IMPROVED ORGANIZATION.
UPPER LEVEL ANALYSIS INDICATES MODERATE VERTICAL WIND SHEAR IN THE
REGION WITH MODERATE DIFFLUENCE ALOFT. MAXIMUM SUSTAINED SURFACE
WINDS ARE ESTIMATED AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE
IS ESTIMATED TO BE 1000 MB. THE POTENTIAL FOR THE DEVELOPMENT OF
A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS FAIR.
(3) NO OTHER SUSPECT AREAS.
RELEASED BY: CAPT KENDALL, USAF.
FORECAST TEAM: KENDALL/DIXON/RONSSE/SPANSKI//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.